Subject: Re: [Sip] draft-ietf-sip-resource-priority-02

From: [email-masked]
Date: Mon, 16 Feb 2004 14:35:00 EST

In a message dated 2/16/2004 9:41:28 AM Eastern Standard Time, 
[email-masked] writes:

> There was an early -02 that I only announced to the mailing list, but 
> never got around to submitting. In any event, the notion of defaults is 
> gone since it makes no sense in the current setup.
> 

Okay, guess I missed that change. Deleting registration of the default makes 
sense anyway. It would be part of the procedural details for a specific use of 
the R-P header instead.

Mike